Why we need Gecko updates

Ben Bucksch ben.bucksch at beonex.com
Wed Dec 9 08:35:11 UTC 2015


Axel Grude wrote on 09.12.2015 02:25:
> I wonder how Postbox manages, AFAIK they still use Gecko 9.0

They don't manage.
If they still use Gecko 9.0, I presume they have lots of security holes.

Ben



More information about the tb-planning mailing list